@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&family=ZCOOL+XiaoWei&display=swap');

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/
/*top
.nav-brand {width: 250px;}
.main_header_area {background: #fff;}
#menuTop li {margin-top: 23px;border-right: 1px solid #e7b010;padding: 0 10px;}
li.tp_links { display: none;}
.nav-header { top: 14px;}
.nav-menu>li>a {padding: 18px 15px;font-weight: bold;}*/
/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/
/*電腦LOGO
.nav-brand {}
*/
/*手機LOGO
.nav-brand-m {}
*/
body {
    --font120: clamp(60px, 10vw + 2rem, 120px); 
    --font86: clamp(48px, 8vw + 1.5rem, 86px);
    --font60: clamp(38px, 6vw + 1.2rem, 60px);
    --font50: clamp(32px, 5vw + 1rem, 50px); 
    --font45: clamp(30px, 4.6vw + 1rem, 45px);
    --font40: clamp(28px, 4.2vw + 1rem, 40px);
    --font30: clamp(24px, 3.2vw + 1rem, 30px);
    --font29: clamp(23px, 3.1vw + 1rem, 29px);
    --font28: clamp(22px, 3vw + 1rem, 28px);
    --font27: clamp(21px, 2.8vw + 1rem, 27px);
    --font26: clamp(21px, 2.7vw + 1rem, 26px);
    --font25: clamp(20px, 2.6vw + 1rem, 25px);
    --font24: clamp(20px, 2.5vw + 1rem, 24px);
    --font23: clamp(20px, 2.5vw + 1rem, 23px);
    --font22: clamp(19px, 2.2vw + 1rem, 22px);
    --font21: clamp(18px, 1.8vw + 1rem, 21px);
    --font20: clamp(18px, 1.5vw + 1rem, 20px);
    --font19: clamp(17px, 1.25vw + 1rem, 19px);
    --font18: clamp(16px, 1vw + 1rem, 18px);
    --font17: clamp(15px, 0.8vw + 1rem, 17px);  
    --font16: clamp(15px, 0.5vw + 1rem, 16px);
    --font15: clamp(14px, 0.4vw + 0.9rem, 15px);
    --font14: clamp(13px, 0.3vw + 0.8rem, 14px);
    font-family: "Noto Sans TC", sans-serif;
    --frm01: "Noto Serif TC", serif;
    --frm02: "ZCOOL XiaoWei", sans-serif;
}
.other_promotion .pmtTime { display: none;}
.promotion_title { display: none;}
.swiper-banner {margin: 0;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
#content_main {margin: 0;position: relative;}
#content_main:before{content: "";position: absolute;background-image: url(../images/ft_footer_bg.png);width: 100%;height: 30px;left: 0;bottom: 0;z-index: 999;}
#content{position: relative;}
#content:before{content: "";position: absolute;background-image: url(../images/ft_footer_bg.png);width: 100%;height: 30px;left: 0;bottom: 0;z-index: 999;}
.bannerindex {position: relative;height: auto;}
.swiper-banner {position: static;margin: 0;height: auto;}
.swiper-slide img { height: auto;}
.swiper-pagination{left: 50%;transform: translateX(-50%);bottom:20px;margin:0;padding:0;}

/* 選單 */
.nav-header{top:-20px;}
.nav-brand{width: 200px;height: 200px;background-color: #EBD2A0;border-radius: 0;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;padding:10px;display: flex;justify-content: center;align-items: center;}
.nav-brand img{max-width: unset;width: unset;}
.main_header_area .container{max-width: 1650px;width: calc(100% - 40px); padding-top: 20px;}
.header_area{background:#fff;z-index:888;}
.header_area.sticky,.pageIndex .header_area.sticky{background: #fff;}
.pageIndex .header_area {background: transparent;}
.nav-menu{margin-top: 45px;}
.nav-menu>li>a{color:#584C46;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.2em;text-shadow: unset;transition: .5s;}
.nav-menu>li>a:hover{transition: .5s;color:#9F7947;}
.submenu-indicator-chevron{border-color: transparent #584C46 #584C46 transparent;}
.nav-menu>li:hover>a .submenu-indicator-chevron, .nav-menu>.active>a .submenu-indicator-chevron, .nav-menu>.focus>a .submenu-indicator-chevron {border-color: transparent #9F7947 #9F7947 transparent;}
.nav-menu>li>.nav-dropdown,.nav-dropdown > li > a{border: none;}
.nav-dropdown>li>a{ padding:12px 5px; background: #EDE4D7;color:#9F7946;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.2em;text-indent: 0.2em;text-align: center;transition: .5s;}
.nav-dropdown>li>a:hover{transition: .5s;background: #C9A67C;color:white;}
.nav-dropdown .submenu-indicator .submenu-indicator-chevron{border-color: transparent #9F7946 #9F7946 transparent;}
.nav-dropdown>li:hover>a .submenu-indicator-chevron, .nav-dropdown>.focus>a .submenu-indicator-chevron{border-color: transparent #fff #fff transparent;}
.nav-dropdown>li:hover>a,.nav-dropdown>li.focus>a{background: #C9A67C;color:white;}
.nav-dropdown .nav-dropdown{border: none;max-height: 300px;overflow-y: auto;}
/* 設定滾輪 */
.nav-dropdown .nav-dropdown::-webkit-scrollbar { width: 10px;height: 10px;  background-color: #C9A67C; }
.nav-dropdown .nav-dropdown::-webkit-scrollbar-track {background: #fff; border-radius: 150px; }
.nav-dropdown .nav-dropdown::-webkit-scrollbar-thumb { background: #C9A67C; border-radius: 150px;}
.nav-dropdown .nav-dropdown::-webkit-scrollbar-thumb:hover {background: #C9A67C;}

.me_tp_features a{color:#584D46;font-size: var(--font14);font-weight: 400;line-height: 120%;letter-spacing: 0.2em;text-shadow: unset;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.right_member_in { width:36px;}
.right_member_in ul { margin: 0px auto;}
.right_member_in img {max-width: 14px;filter:brightness(0) saturate(100%) invert(30%) sepia(8%) saturate(733%) hue-rotate(335deg) brightness(95%) contrast(93%);}
.right_member_in a { color: #584C46;}
.right_member_in li input {padding:5px 2px;writing-mode: vertical-lr;-webkitwriting-mode: vertical-lr;letter-spacing: 0.3em;text-indent: 0.3em; background-color: #C9A67C;color:white;}

.nav-menu li.rwd_show,.nav-menu li.tp_links { display: none;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/* 統一設定 */
#content{padding:265px 30px 120px 20px;background: #F4F2ED;position: relative;}
#content::before{content:"";width: 100%;height: 825px;background-image: url('../img/all_set_img001.png');background-repeat: no-repeat;background-size: cover;background-position: center bottom;position: absolute;top:0;left: 0;z-index: 20;pointer-events: none;}
.main_part{padding:0;width: 100%;margin:auto;position: relative;z-index: 99;}
.banner{display: none;}
.title_box{margin:0 0 45px;padding:0;}
.title_box h2 {padding-top: 0; color:#B8976B;font-size: var(--font60);font-weight: 400;font-family: var(--frm02);line-height: 120%;text-align: center;word-break: break-word;}
.title_box span{display: block;color:#584C46;font-size: var(--font26);font-weight: 600;line-height: 120%;letter-spacing: 0.2em;text-indent: 0.2em; text-align: center;}
a.animated-arrow{max-width: 250px;width: 100%;margin:60px auto 0; display: flex;justify-content: center;align-items: center;padding:15px 5px;background-color: #B38A56;color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;transition: .5s;}
a.animated-arrow i{margin-left: 10px;transition: .5s;}
a.animated-arrow:hover{transition: .5s;background-color: #fff;color:#B38A56;}
a.animated-arrow:hover i{transform: translateX(10px);}
.page{margin:90px auto 0 auto;flex-wrap: wrap;}
.page li,.page li a{transition: .5s;}
.page li.now,.page li.activeN{background: #C9A67C;transition: .5s;}
.page li:hover,.page a:hover{transition: .5s;background: #C9A67C;}
/* 首頁 */
.pageIndex .main_part {max-width: 100%;width: 100%;padding:0;margin: 0;}
.pageIndex .owl-carousel{padding:0 70px;margin:auto;}
.pageIndex .owl-carousel .item .name {color: #444444;font-size: var(--font16);font-weight: 500;line-height: 120%;letter-spacing: 0.1em;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;margin: 15px 0 10px 0;text-align: left;}
.pageIndex .owl-carousel .item .prc_originalcost {color: #B28A55;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;text-align: justify;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;}
.owl-carousel.owl-theme .owl-nav .owl-prev, .owl-carousel.owl-theme .owl-controls .owl-buttons div.owl-prev{display: flex;justify-content: center;align-items: center;width: 50px;height: 50px;background-color: #B8976B;border-radius: 150px;background-image: url('../img/angle-left.svg');background-repeat: no-repeat;background-position: center;background-size:contain;margin:0;padding:0;transform: translateY(-50%);}
.owl-carousel.owl-theme .owl-nav .owl-prev:hover, .owl-carousel.owl-theme .owl-controls .owl-buttons div.owl-prev:hover {background-color: #B38A56;background-image: url('../img/angle-left.svg');background-position: center;background-size:contain;display: flex;}
.owl-carousel.owl-theme .owl-nav .owl-next, .owl-carousel.owl-theme .owl-controls .owl-buttons div.owl-next {display: flex;justify-content: center;align-items: center;width: 50px;height: 50px;background-color: #B8976B;border-radius: 150px;background-image: url('../img/angle-right.svg');background-repeat: no-repeat;background-position: center;background-size:contain;margin:0;padding:0;transform: translateY(-50%);}
.owl-carousel.owl-theme .owl-nav .owl-next:hover, .owl-carousel.owl-theme .owl-controls .owl-buttons div.owl-next:hover {background-color: #B38A56;background-image: url('../img/angle-right.svg');background-position: center;background-size:contain;display: flex;}
.owl-carousel .item a figure {transition: .5s;}
.owl-carousel .item a figure img{width: 100%;height: 100% !important;object-fit: cover;object-position: center;vertical-align: bottom;}
.owl-carousel .item a:hover figure{border: 1px #B8976B solid;transition: .5s;}
/* index-最新消息 */
.index_news{padding:100px 5%;background-color: #F4F2ED;}
.news_box {max-width: 1400px;width: 100%;margin:auto;display: grid;grid-template-columns: repeat(4,1fr);grid-gap: 25px 1.5%;}
.news_box a{display: block;transition: .5s;position: relative;}
.news_box a:hover::before,.news_box a:hover::after{opacity: 1;}
.news_box a::before{content: '';width: 100%;height: 100%;background-color: rgba(255,255,255,0.8);position: absolute;top:0;left: 0;z-index: 99;pointer-events: none;opacity: 0;transition: .5s;}
.news_box a::after{content:"READ MORE";color:white;font-size: var(--font14);font-weight: 400;font-family: var(--frm02); line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding:12px 5px;background-color: #C9A67C;max-width: 160px;width: calc(100% - 25px); position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);z-index: 120;opacity: 0;transition: .5s;}
.news_text>b{color:#B28A55;font-size: var(--font18);font-weight: 500;line-height: 120%;letter-spacing: 0.2em; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;margin:15px 0 10px 0;} 
.news_text>p {color:#444444;font-size: var(--font15);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;text-align: justify;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;}
.news_pic{padding-bottom: 100%;position: relative;}
.news_pic img{width: 100%;height: 100% !important;object-fit: cover;object-position: center;position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);}
/* index-產品列表 */
.pd_box{padding:100px 5%;background-color: #F4F2ED;}
.pd_box.pd_box_hot{padding-top: 0;}
.pd_inner {max-width: 1400px;width: 100%;margin:auto;display: grid;grid-template-columns: repeat(4,1fr);grid-gap: 25px 1.5%;}
.pd_inner a{display: block;transition: .5s;position: relative;}
.pd_inner a:hover::before,.pd_inner a:hover::after{opacity: 1;}
.pd_inner a::before{content: '';width: 100%;height: 100%;background-color: rgba(255,255,255,0.8);position: absolute;top:0;left: 0;z-index: 99;pointer-events: none;opacity: 0;transition: .5s;}
.pd_inner a::after{content:"READ MORE";color:white;font-size: var(--font14);font-weight: 400;font-family: var(--frm02); line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding:12px 5px;background-color: #C9A67C;max-width: 160px;width: calc(100% - 25px); position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);z-index: 120;opacity: 0;transition: .5s;}
.pd_text>b{color:#444444;font-size: var(--font16);font-weight: 500;line-height: 120%;letter-spacing: 0.1em; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;margin:15px 0 10px 0;} 
.normal_price {color:#AAAAAA;font-size: var(--font14);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;text-align: justify;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;text-decoration: line-through;}
.sale {color:#B28A55;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;text-align: justify;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;margin-top: 5px;}
.pd_pic{padding-bottom: 100%;position: relative;}
.pd_pic img{width: 100%;height: 100% !important;object-fit: cover;object-position: center;position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);}
/* footer */
.footer{padding:0;background: transparent;}
.au01{padding:50px 5% 35px 5%;background-color: #EBD2A0;}
.au02{max-width: 1200px;width: 100%;margin:auto;display: flex;justify-content: space-between;align-items: center;}
a.au_logo{display: flex;justify-content: center; align-items: center;width: 185px;}
a.au_logo img{max-width: 100%;}
.au03{max-width: 980px;width: 100%;margin-left: 25px;}
.au_link>a{display: block;width: fit-content;color:#584C46;font-size: var(--font16);font-weight: 400;line-height: 180%;transition: .5s;}
.au_link>a:hover{transition: .5s;color:#9F7946;}
.footer_menu{margin:25px 0 0;padding:25px 0 0;display: flex;align-items: center;border-top: 1px #C8AA86 solid;}
.footer_menu>a{display: block;width: fit-content;padding:0;margin:0;transition: .5s;color:#584C46;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.2em;background: transparent;border: none;}
.footer_menu>a:hover{transition: .5s;color:#9F7946;background: transparent;}
.footer_menu>a+a{margin-left: 25px;}
.double_key { text-align:center;margin-top: 20px;}
.double_key a { font-size:15px; color:#FFF; display:inline-block;}
.double_key a:after { content:' , '; font-size:15px; color:#FFF;}
.double_key a:last-child:after { display:none;}
.copy{background: #E3C27D;margin:0;}
.copy a,.copy,.copy p {color:white;font-size: var(--font16);font-weight: 300;line-height: 120%;text-align: center;}
/* 文章 */
.blog_le{width: 200px;padding:0;margin:0;}
h5.blog_le_t em{color:#333333;font-size: var(--font24);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;}
h5.blog_le_t span{color:#333333;font-size: var(--font20);font-weight: 400;font-family: var(--frm01); line-height: 160%;letter-spacing: 0.1em;}
.blog_search input[type="search"]::placeholder {color:#878787;font-size: var(--font14);font-weight: 400;line-height: 120%;letter-spacing: 0.2em;}
.accordion li .link{color:#444444;font-size: var(--font14);font-weight: 400;line-height: 120%;letter-spacing: 0.2em;border-bottom: 1px #CCCCCC solid;}
.blog_le .accordion li i{display: block;font-size: 12px;color:#444;}
.accordion li:hover .link {border-bottom: 1px #CCCCCC00 solid;}
li.open .link>a,.blog_le .accordion li.open i{color:white;}
.submenu a{padding:0;position: relative;padding-left: 20px;transition: .5s;}
.submenu a p{position: relative;padding:15px;}
.submenu a p::before{content: "〉";color:#B28A55; position: absolute;top:50%;left: 0;transform:translateX(-20px) translateY(-50%);opacity: 0;transition: .5s;}
.submenu a p span {display:block;transform: translateX(-20px); transition: .5s;    color: #444444;font-size: var(--font14);font-weight: 400;line-height: 120%;letter-spacing: 0.2em;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category,.blog_le .accordion > li.open .link {background: #C9A67C !important;}
.submenu a:hover{background: transparent;}
.submenu a p:hover {color: #B28A55;background: #fff;}
.submenu a p:hover span{ transform: translateX(0);color:#B28A55}
.submenu a p:hover::before{transform: translateX(0) translateY(-50%);opacity: 1;}
.blog_box{display: flex;justify-content: space-between;align-items: flex-start;padding:0;}
.subbox_item a{transition: .5s;}
.subbox_item a:hover .blog_list_le::after,.subbox_item a:hover .blog_list_le::before{opacity: 1;}
.blog_box::before,.blog_box::after{display: none;}
.blog_list_le{max-width: 363px;width: 100%;position: relative;height: 260px;}
.blog_list_le img{width: 100%;height: 100% !important;object-fit: cover;object-position: center;}
.blog_list_le::before {content: '';width: 100%;height: 100%;background-color: rgba(255, 255, 255, 0.8);position: absolute;top: 0;left: 0;z-index: 99;pointer-events: none;opacity: 0;transition: .5s;}
.blog_list_le::after {content: "READ MORE";color: white;font-size: var(--font14);font-weight: 400;font-family: var(--frm02);line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding: 12px 5px;background-color: #C9A67C;max-width: 160px;width: calc(100% - 25px);position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 120;opacity: 0;transition: .5s;}
.blog_ri{width: calc(100% - 250px);margin:0;padding:0;}
.blog_list_ri{padding:35px 45px 65px;max-width: 610px;background: #fff;}
.blog_list_ri h5{color:#B28A55;font-size: var(--font18);font-weight: 500;line-height: 120%;letter-spacing: 0.2em;}
.blog_list_ri p{color:#444444;font-size: var(--font15);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;-webkit-line-clamp: 2;}
.blog_subbox>div+div{margin-top: 60px;}
.subbox_item{margin:0;}
/* 文章內頁 */
h4.blog_category_title{color:#444444;font-size: var(--font24);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px #CCCCCC solid;}
/* 產品首頁 */
.products-list::before,.products-list::after{display: none;}
.products-list{display: grid;grid-template-columns: repeat(4,1fr);grid-gap: 25px 2.5%;}
.products-list .item{width: 100%;padding:0;margin:0;}
.products-list .name{color:#444444;font-size: var(--font16);font-weight: 600;line-height: 120%;letter-spacing: 0.1em;margin-bottom: 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; /* 限制顯示的行數，此處以 3 為例 */overflow: hidden;text-overflow: ellipsis;}
.owlbox1 .price b.prc_sale, .products-list .price b.prc_sale{color:#AAAAAA;font-size: var(--font14);font-weight: 400;line-height: 180%;letter-spacing: 0.1em;}
.owlbox1 .price b.prc_promotion, .products-list .price b.prc_promotion,.products-list .price b{color:#B28A54;font-size: var(--font16);font-weight: 400;line-height: 180%;letter-spacing: 0.1em;}
.products-list a{transition: .5s;}
.products-list a .more{transition: .5s;color: white;font-size: var(--font14);font-weight: 400;font-family: var(--frm02);line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding: 12px 5px;background: #C9A67C;max-width: 160px;width: calc(100% - 25px);position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 120;opacity: 0;}
.products-list a:hover .more {opacity: 1;}
.products-list .pic{position: relative;overflow: hidden;}
.products-list .pic img{width: 100%;height: 100% !important;object-fit: cover;object-position: center;position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);}
.product-layer-two{max-width: 1130px;margin:auto;margin-bottom: 60px;display: flex;justify-content: center;flex-wrap: wrap;gap:15px;}
.product-layer-two li{margin:0;padding:0;}
.product-layer-two li a{transition: .5s;display: flex;justify-content: center;align-items: center;color:#B28A55;font-size: var(--font14);font-weight: 400;line-height: 120%;letter-spacing: 0.2em;text-indent: 0.2em;text-align: center;padding:9px 15px;border: 1px #C9A67C solid;}
.product-layer-two li.active a,.product-layer-two li a:hover{transition: .5s; background-color: #C9A67C;color:white; font-weight: 400;}
.product-layer-two li ul{display: block;width: 160px;color:#444444;background-color: #fff;left: 50%;transform: translateX(-50%);margin:0;padding:0;max-height: 200px;overflow-y: auto;border: none;}
.product-layer-two li ul li a{text-align: center;padding:10px 10px;}
.product-layer-two li:hover ul,.product-layer-two li ul{border:none !important;border-top: none !important; }
.product-layer-two li ul{border-radius: 0;}
/* 產品內頁 */
.pd_category h2{color:#333333;font-size: var(--font24);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;}
.pd_spec span,
.pd_price>span,.pd_info>em{width: fit-content; display: flex;justify-content: center;align-items: center;padding:5px 10px;background: #E2D5C0; color:#000;font-size: var(--font14);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;}
#pd_cus_id,#pd_originalcost{color:#333333;font-size: var(--font14);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;}
.pd_price p#pd_originalcost{color:#B28A54;font-size: var(--font24);font-weight: 400;line-height: 120%;}
.pd_price p#pd_price{color:#535353;font-size: var(--font14);font-weight: 400;line-height: 120%;}
.pd_price p#pd_promotion{color:#B28A54;font-size: var(--font24);font-weight: 400;line-height: 120%;}
.pd_price p#pd_promotion::before{color:#B28A54;font-size: var(--font14);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;}
#pd_color_name{display: block; color:#000000;font-size: var(--font20);font-weight: 400;line-height: 160%;letter-spacing: 0.1em;margin-top: 10px;}
ul.tabs a{padding:3px;}
.input-number{width: 144px;}
.input-number button{background: #E2D5C0;width: 35px;height: 35px;}
.input-number input{width: calc(100% - 70px);color:#333333;font-size: var(--font14);font-weight: 400;line-height: 120%;}
.btn_pd_add input{background-color: #C9A67C;transition: .5s;color:white;font-size: var(--font16);font-weight: 300;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;}
.prod_textbox h4 b{background-color: #E2D5C0;color:#444444;font-size: var(--font18);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;}
.prod_textbox h4{border-bottom: 1px #ccc solid;}
.btn_pd_add input:hover{transition: .5s;background: #EBD2A0;}
.lastPage{background: #C9A67C;transition: .5s;color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;max-width: 150px;padding: 15.5px 5px;margin-bottom: 0;}
.lastPage:hover{transition: .5s;background: #9F7946;}
/* 結帳 */
.stepImg span{font-size: var(--font17);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;margin-top: 20px;}
.shopping-cart .cart_head {background: #C9A67C;}
.shopping-cart .cell,.shopping-cart .cart_head .cell.product_name{color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;}
.shopping-cart .cell.product_name{width: 35%;}
.shopping-cart .cell.product_name a{display: flex; align-items: center;color:#444444;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;}
.small_pic {min-width: 70px;height: 70px;position: relative;}
.small_pic img{position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);width: 100%;height: 100% !important;object-fit: cover;object-position: center;}
.shopping-cart .cell.product_name a p {padding-left: 25px;}
.shopping-cart .cell.product_name a p em{display: block; color:#444444;font-style: normal; font-size: var(--font16);font-weight: 400;line-height: 150%;letter-spacing: 0.1em;}
.shopping-cart .cell.product_name a span{display: block;color:#878787;font-size: var(--font16);font-weight: 400;line-height: 150%;letter-spacing: 0.1em;}
.shopping-cart .cart_content .cell { display: flex;justify-content: center;align-items: center; color:#444444;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;vertical-align: middle;}
.shopping-cart .cart_content .cell,.shopping-cart .cell.amount {min-width: 80px;}
.shopping-cart .cart_content .cell.product_name{justify-content: flex-start;}
.shopping-cart .row{display: flex;align-items: center;}
/* .shopping-cart .row>div:nth-of-type(2) {width: 30%;} */
.separate_title{background-color: #E2D5C0;color:#000000;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;}
.form label .inputbox{top:0;}
.total_amount ul{border: 1px #ccc solid;padding:30px 15px;}
.total_amount li{color:#666666;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;padding:0 20px;margin:20px 0;}
.total_amount ul li.rcar_total{margin:25px 0 0;padding:30px 20px 0;border-top: 1px #CCCCCC solid;}
.total_amount li span#all_total_price{color:#666666;}
.total_amount li span{color:#B20000;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;}
.total_amount .rewrite_simple, .total_amount .send_simple{width: 45%; padding:15.5px 5px;height: auto; color:white;font-size: var(--font16);font-weight: 300;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;background: #C9A67C;transition: .5s;}
.total_amount .send_simple{background: #584D46;}
.total_amount .rewrite_simple:hover, .total_amount .send_simple:hover{transition: .5s ;background:#B28A54;}
.car_page .blank_letter{color:#000000;font-size: var(--font24);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;}
.list_before li.btn .animated-arrow{color: white;font-size: var(--font14);font-weight: 400;font-family: var(--frm02);line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding: 12px 5px;background-color: #C9A67C;transition: .5s;}
.list_before.account li{color:#444444;font-size: var(--font16);font-weight: 400;line-height: 200%;letter-spacing: 0.1em;}

/* 結帳2 */
.shop_page .separate_box label {font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;}
.shop_page .separate_box>input:nth-of-type(n+3) {margin-left: 40px;margin-right: 5px;}
.shop_page .separate_box>input:nth-of-type(2) {margin-left: 25px;margin-right: 5px;}
.shop_page .border200{border: 2px #CCCCCC solid;border-radius: 5px;width: 250px;max-width: 100%;}
.shop_page .formbox_form li{padding:0;display: flex;align-items: center;justify-content: flex-start;}
.shop_page .formbox_form li .form__label{width:140px;min-width: 140px;margin:0;padding-left: 40px;color:#444444;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;}
.shop_page .formbox_form li+li{margin-top: 25px;}
.shop_page .form label.Bigcheck{color:#333333;font-size: var(--font16);font-weight: 400;line-height: 150%;letter-spacing: 0.1em;padding:0;margin:0;}
.shop_page .form select{background-image: unset;width: 250px;max-width: 100%;background: #fff; border: 2px #CCCCCC solid;border-radius: 5px;}
.shop_page .form label.Bigcheck{top:0;}
.declaration{background: #E2D5C0;}

/* 結帳3 */
.order_finish_page .order_list_spec {background: #C9A67C;}
.order_finish_page .order_list_spec p{color:white;font-size: var(--font18);font-weight: 400;line-height: 120%;text-align: center;}
.order_finish_page .order_list_tab{margin-bottom: 0;}
.order_finish_page .order_list_tab table {border-collapse: separate;border-spacing: 5px;}
.order_list_tab td{border: none;background: transparent;color:#444444;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;}
.order_list_tab tr td:nth-child(1) {background: #E2D5C0;color:#444444;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;}
.order_list_tab.payer td:nth-child(1){border: none;}
.order_finish_page .payer{background: transparent;}
.order_list_pro tr:first-child td {color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;background: #C9A67C;}
.order_list_pro tr:first-child td:nth-of-type(1),.order_list_pro tr:first-child td:nth-of-type(4) {white-space: nowrap;}

/* 會員 */
.member_title,.mem_regist_title_s{background: #E2D5C0;}
.member_title h2,.mem_regist_title_s{color:#000000;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;}
.member_login tr td:nth-child(1){width: 140px; color:#444444;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;}
.member_login tr td:nth-child(2) {width: calc(100% - 140px);}
.login_mem_name, .login_mem_pass{border: 2px #ccc solid;border-radius: 5px;background: #fff;}
.member_login, .member_login_regist{width: 100%;max-width:600px;}
.member_login tr td{padding: 10px 5px;}
.member_login tr td input::placeholder {color:#858585;font-size: var(--font14);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;}
.login_mem_submit,a.login_mem_submit2{margin:65px 0 0;background: #C9A67C;padding:13px 5px;color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;max-width: 155px;width: 100%;transition: .5s;}
.login_mem_submit:hover{transition: .5s;background: #EBD2A0;}
a.login_mem_submit2{margin-left: 10px;background: #06C755;}
a.login_mem_submit2:hover{transition: .5s;background: #50f394;}
.login_mem_other_link{margin-top: 18px;}
.login_mem_other_link a{color:#888888;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;text-indent: 0.05em;text-align: center;transition: .5s;}
.login_mem_other_link a:hover{transition: .5s;color:#EBD2A0;}
.member_login_regist{padding:40px 15px 45px 15px;background: #EDE4D7;max-width: 480px;}
.member_login_regist h2{color:#444444;font-size: var(--font24);font-weight: 600;line-height: 140%;letter-spacing: 0.2em;text-indent: 0.2em;text-align: center;margin-bottom: 10px;}
.member_login_regist p{color:#444444;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;text-indent: 0.0.5em;text-align: center;}
.member_login_regist a{color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding:12.5px 10px;background: #C9A67C;margin:auto;transition: .5s;}
.member_login_regist a:hover{transition: .5s;background: #584D46;}
.mem_regist_title_s_s{max-width: 600px; color:#444444;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;}
.member_regist tr td:nth-child(1){color:#444444;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;}
.rec_page .mem_regist_title_s_s input{max-width: 154px;width: 100%;margin:auto;color: white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding: 12.5px 10px;background: #C9A67C;margin: auto;transition: .5s;}
.rec_page .mem_regist_title_s_s input:hover {transition: .5s;background: #584D46;}
.rec_page .mem_regist_title_s_s input::placeholder{color:#858585;font-size: var(--font14);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;}
.reg_page .member_regist tr td {padding:7px 5px;}
.reg_page .edit form>div:nth-of-type(3) {margin-top: 80px;}
.member_copy_right_box{background-color: #fff;}
.reg_page .mem_regist_title_s_s input{max-width: 154px;width: 100%;margin:auto;color: white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding: 12.5px 10px;background: #C9A67C;margin: auto;transition: .5s;}
.reg_page .mem_regist_title_s_s input:hover {transition: .5s;background: #584D46;}
.reg_page .mem_regist_title_s_s input#is_agree {width: auto;display: inline-block;}
.member_order a{background: #C9A67C;transition: .5s;color:white;font-size: var(--font16);font-weight: 500;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;}
.member_order a:hover{transition: .5s;background: #584D46;}
.mem_box2 input.bbtn01, .mem_box2 input.bbtn02{background: #C9A67C;padding:13px 5px;color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;max-width: 155px;width: 100%;transition: .5s;}
.mem_box2 input.bbtn01:hover,.mem_box2 input.bbtn02:hover{transition: .5s;background: #584D46;}
/* 訂單管理 */
.mask_order_history{margin-top: 35px;}
.order_history tr{border: none;}
.order_history tr:nth-child(1) td{background: #C9A67C;}
.order_history tr:nth-child(1) td{border-left: 1px #ccc solid;border-right: 1px #ccc solid;text-align: center;}
.order_history tr td{color:#777777;font-size: var(--font15);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;text-indent: 0.05em;text-align: center;border-bottom: 1px #CCCCCC solid;}
.order_history tr td:nth-child(3) a{color:#000000;font-size: 12px;font-weight: 400;line-height: 160%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding:5px;background-color: #E2D5C0;transition: .5s;max-width: 100%;width: 100%;border: 1px #C9A67C00 solid;}
.order_history tr td:nth-child(3) a:hover{transition: .5s;background-color: #fff;color:#C9A67C;border: 1px #C9A67C solid;}

/* 訂單內頁 */
.order_detail .total_amount li span {color:#6C6666;}
.order_detail .total_amount li:last-child {color:#B60F0F;padding:20px;margin:20px 0;border-top: 1px #CCCCCC solid;}
.order_detail .total_amount li:last-child span {color:#B60F0F;}

/* 匯款回報 */
/* .remit_page .separate_box label {font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;}
.remit_page .separate_box>input:nth-of-type(n+3) {margin-left: 40px;margin-right: 5px;}
.remit_page .separate_box>input:nth-of-type(2) {margin-left: 25px;margin-right: 5px;}
.remit_page .border200{border: 2px #CCCCCC solid;border-radius: 5px;width: 250px;max-width: 100%;} */
.remit_page .formbox_form{max-width: 600px;width: 100%;margin:auto;}
.remit_page .formbox_form li{padding:0;display: flex;align-items: center;justify-content: flex-start;}
.remit_page .formbox_form li .form__label{width:140px;min-width: 140px;margin:0;padding-left: 0;color:#444444;font-size: var(--font16);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;}
.remit_page .formbox_form li+li{margin-top: 25px;}
.remit_page .form label.Bigcheck{color:#333333;font-size: var(--font16);font-weight: 400;line-height: 150%;letter-spacing: 0.1em;padding:0;margin:0;}
.remit_page .form select{background-image: unset;width: 250px;max-width: 100%;background: #fff; border: 2px #CCCCCC solid;border-radius: 5px;}
.remit_page .form label.Bigcheck{top:0;}
.formbox_form li .form__insert{padding:0;}
.formbox_form li .form__insert .border200{width: 100%;}
.remit_page .formbox_form li.last {max-width: 375px;width: 100%;margin:auto; display: flex;justify-content: space-between;align-items: center;margin-top: 90px;}
.rewrite_simple, .send_simple{width: 45%;color: white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;text-indent: 0.1em;text-align: center;display: flex;justify-content: center;align-items: center;padding: 10.5px 10px 14.5px 10px;background: rgb(201, 166, 124);margin: auto;transition: 0.5s;}
.rewrite_simple, .send_simple:hover{transition: .5s; background: rgb(88, 77, 70);}
@media screen and (max-width: 1190px) {
    /* 選單 */
    .header_area{padding:0;}
    .main_header_area .container{padding:20px 0;}
    .navigation{display: flex;flex-direction: column;}
    .nav-brand{order: 1; position: static;width: 150px;height: 150px;border-radius: 20px;margin:auto;}
    .nav-brand img{max-width: 100%;}
    .me_tp_features,.me_tp_features a{display: flex;justify-content: center;align-items: center;}
    .me_tp_features{order: 2; padding:20px 0 10px;margin:0;}
    .nav-menus-wrapper{order: 3;}
    .nav-menu{margin-top: 10px;}
    /* 文章 */
    #content{padding:120px 5%;}
}
@media (max-width:900px) {
    /* 選單 */
    a.au_logo{max-width: 120px;}
    /* 文章 */
    .blog_list_ri{padding:40px 20px;}
}
@media (max-width:800px) {
    /* 統一設定 */
    .title_box{margin-bottom: 40px;}
    a.animated-arrow{margin:40px auto 0;}
    .page {margin: 30px auto 0;}
    /* 首頁 */
    .index_news,.pd_box{padding:80px 7%;}
    .news_box,.pd_inner{grid-template-columns: repeat(2,1fr);grid-gap: 40px 5%;}
    /* footer */
    .footer_menu{display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 10px 10px;}
    .footer_menu>a{margin: 0;}
    .footer_menu>a+a{margin-left: auto;}
}
@media screen and (max-width: 768px) {
    /* 首頁 */
    .bannerindex { padding: 0;margin: 0;}
    /* 選單 */
    .header_area {width: 100%; top: 0; }
    .nav-brand{width:90px;height:90px;border-radius: 15px;}
    .navigation-portrait{height: auto;}
    .nav-menu li.rwd_show { display:block;}
    .nav-toggle{right: 0;}
    #to_top { bottom: 60px;}
    .me_tp_features{flex-wrap: wrap;}
    .box_search{margin-top: 10px;}
    /* product */
	.product-layer-two {display: none;}
	.product-wrapper img { width:auto !important; max-width:100%; height:auto !important;}
    /* top */
	.right_member_in { width:50%; bottom:0; top:auto; right:0; z-index:100000;height: 36px;padding: 5px;border: none;}
	.right_member_in ul { display:inline-block; margin:inherit; width:auto;}
	.right_member_in input { background:#fff; border-radius:3px; margin:0 2px; padding:0 3px;}
    /* footer */
    #bottom_menu{width: 50%;display: block;background: #9F7946;border: none;}
    /* 文章 */
    #content{padding: 80px 5%;}
    .blog_box{flex-direction: column;}
    .blog_ri,.blog_le{width: 100%;}
    .blog_ri{margin:20px 0 0;}
    .blog_list_ri{padding:25px 20px;}
    .blog_search{max-width: 100%;}
    .blog_subbox>div+div{margin: 0;}
    .blog_subbox::before,.blog_subbox::after{display: none;}
    .blog_subbox{display: grid;grid-template-columns: repeat(2,1fr);grid-gap: 40px 5%;}
    .subbox_item{background-color: #fff;}
    .blog_list_le {height: 0;padding-bottom: 75%;position: relative;}
    .blog_list_le img{position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);}
    /* 結帳 */
    .shopping-cart .cart_content {display: grid;grid-template-columns: repeat(2,1fr);grid-gap: 40px 5%;}
    .shopping-cart .cart_content .row{border: 1px #ccc solid;}
    .shopping-cart .cell.product_name{width: 100%;padding:10px;}
    .shopping-cart .cart_content .cell{flex-direction: column;padding:10px;}
    .shopping-cart .cart_content .cell::before{content:attr(data-label);color: #444444;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;display: block;margin-bottom: 10px;}
    .shopping-cart .cell:last-child{border: none;}
    .shopping-cart .cell.product_name a{width: 100%;flex-direction: column;align-items: center;}
    .shopping-cart .cell.product_name a p{width: 100%;padding:20px 0 0;}
    .shopping-cart .cell.product_name a p em,.shopping-cart .cell.product_name a p span{text-align: center;}
    /* 結帳2 */
    .product_text{padding:10px 0 0;width: 100%;text-align: center;}
    .shop_page .total_amount{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
    .shop_page .total_amount ul {width: 100%;}
    .shop_page .total_amount .rewrite_simple, .shop_page .total_amount .send_simple {width: 47.5%;}
    .shop_page .form label.Bigcheck{display: flex;justify-content: center;align-items: center; text-indent: 0.1em;text-align: center;}
    /* 會員訂單 */
    .order_history tr td:nth-child(1) span{background: #C8AA86;}
    .order_history tr td:nth-child(1){border: none;}
    .order_detail .order_history tr td:nth-child(1){border-bottom: 1px #ccc solid;}
    .order_detail .mem_regist_title_s {max-width: 100%;}
    .order_detail .order_history{max-width: 100%;}
    .order_detail .shopping-cart.check{margin-top: 35px;}
    .order_detail .total_amount li:last-child{padding-left: 0;padding-right: 0;}
    .order_history tr td:before {content: attr(data-label);color: #777777;font-size: var(--font15);font-weight: 400;line-height: 160%;letter-spacing: 0.05em;text-indent: 0.05em;text-align: center;display: block;margin-bottom: 5px;}
}
@media (max-width:600px) {
    /* 首頁 */
    .pd_box.pd_box_hot{padding-top: 0;}
    /* 產品首頁 */
    .products-list{grid-template-columns: repeat(3,1fr);grid-gap: 25px 3.5%;}
    /* 結帳 */
    .total_amount li{padding:0;}
    /* 結帳2 */
    .shop_page .border200,.shop_page .form select{width: 100%;}
    /* 訂單內頁 */
    .navigation-portrait .nav-menu > li > a {max-width: 100%;width: 100%;}
}
@media (max-width:580px) {
    /* 產品輪播 */
    .pageIndex .owlbox1.owl-carousel {padding:0;}
    .pageIndex .owl-carousel.owl-theme .owl-nav .owl-prev,.pageIndex .owl-carousel.owl-theme .owl-nav .owl-next{position: static;transform: unset;}
    .pageIndex .owl-carousel .owl-nav.disabled{display: flex;justify-content: center;align-items: center;margin-top: 20px;}
    .pageIndex .owl-carousel.owl-theme .owl-nav .owl-next{margin-left: 20px;}
    .pageIndex .owl-carousel .item .name{-webkit-line-clamp: 2;}
}
@media (max-width:500px) {
    /* 首頁 */
    .pageIndex .owl-carousel{padding:0 50px;}
    .owl-carousel.owl-theme .owl-nav .owl-prev, .owl-carousel.owl-theme .owl-controls .owl-buttons div.owl-prev,
    .owl-carousel.owl-theme .owl-nav .owl-next, .owl-carousel.owl-theme .owl-controls .owl-buttons div.owl-next{width: 35px;height: 35px;} 
    /* footer */
    .au02{flex-direction: column;}
    .au03{margin:35px 0 0;}
    .au_link>a{margin: auto;text-align: center;}
    .footer_menu>a{margin:auto;text-align: center;}
    /* 結帳2 */
    .separate_title,.separate_box{padding:10px;}
    .shop_page .separate_box>input:nth-of-type(n){margin:0 5px 0 10px;}
    .shop_page .separate_box>input:nth-of-type(2){margin-left: 0;}
    .shop_page .formbox_form li .form__label{min-width: unset;padding:0;}
    .formbox_form{margin-top: 15px;}
}
@media (max-width:475px) {
    /* 統一設定 */
    #content {padding: 50px 5%; }
    /* 首頁 */
    .index_news,.pd_box{padding:50px 7%;}
    .news_box,.pd_inner{grid-template-columns: repeat(1,1fr);}
    .pageIndex .pd_inner{grid-template-columns: repeat(2,1fr);}
    .pageIndex .pd_text>b{-webkit-line-clamp: 2;}
    .pd_box.pd_box_hot{padding-top: 0;}
    /* 產品首頁 */
    .products-list{grid-template-columns: repeat(2,1fr);grid-gap: 25px 5%;}
    /* 產品內頁 */
    .prod_textbox h4{max-width: 100%;}
    .prod_textbox h4 b{width: 100%;}
    /* 結帳 */
    .shopping-cart .cart_content{grid-template-columns: repeat(1,1fr);}
    .total_amount li{display: flex;flex-direction: column;align-items: flex-start;}
    .total_amount li span#all_total_price,.total_amount li span{margin-top: 10px;}
    .total_amount li input{margin:10px 0 0;}
    .total_amount ul li.rcar_total{padding:20px 0 0;display: flex; flex-direction: row;justify-content: flex-start;}
    .total_amount ul li.rcar_total span{margin:0;padding-left: 5px;}
    /* 結帳2 */
    .separate_title{padding:15px 20px;}
    .shop_page .formbox_form li .form__label{padding:0 20px;margin-bottom: 10px;}
    .shop_page .formbox_form li{flex-direction: column;}
    .shop_page .formbox_form li .form__label{width: 100%;}
    /* 會員 */
    .member_login tr td:nth-child(n){display: block;width: 100%;}
    .member_login tr td:nth-child(1){text-align: left;}
    .login_mem_submit, a.login_mem_submit2{margin-top: 25px;max-width: 100%;width: 47.5%;}
    a.login_mem_submit2{margin-left: 2.5%;}
    .reg_page .edit form>div:nth-of-type(3){margin-top: 40px;}
    /* 匯款 */
    .remit_page .formbox_form li{flex-direction: column;}
    .remit_page .formbox_form li .form__label{max-width: 100%;width: 100%;}
    .formbox_form li .form__insert{width: 100%;}
    .remit_page .formbox_form li .form__label{margin-bottom: 10px;}
    .remit_page .formbox_form li.last {flex-direction: row;margin-top: 40px;}
    .formbox_form li .form__insert span {display: block;margin-top: 5px;}
}
@media (max-width:400px){
    /* 首頁 */
    .me_tp_features a.tp_btn_notice{margin-top: 10px;}
    /* 文章內頁 */
    .blog_back{grid-template-columns: repeat(2,1fr);}
    .blog_back a:nth-of-type(3) {grid-row: 1/2;grid-column: 2/4;border-left: none;} 
    .blog_back a:nth-of-type(2) {grid-row: 2/2;grid-column: 1/4;}
}
@media (max-width:375px) {
    /* footer */
    .footer_menu{grid-template-columns: repeat(2,1fr); }
    /* 文章 */
    .blog_subbox{grid-template-columns: repeat(1,1fr);}
    /* 產品首頁 */
    .products-list{grid-template-columns: repeat(1,1fr);grid-gap: 30px 0;}
}


